<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:py="http://purl.org/kid/ns#"
    py:extends="'master.kid'">
<head>
  <meta content="text/html; charset=utf-8" http-equiv="Content-Type" py:replace="''"/>
  <title>Oil21 - ${item.title}</title>
  
  <style type="text/css" media="screen">
    @import "/static/css/archiveItem.css";
  </style>
    <style type="text/css" media="screen" py:if="item.archive.css">
      @import "/css/${item.archive.hashId}.css";
    </style>
  <script py:if="item.archive.js" src="/js/${item.archive.hashId}.js" />
  <!--
-->
</head>
<body>
<div style="width: 880px; height: 232px; margin-left: auto; margin-right: auto; margin-top: 48px">
	<div class="boxData">
		<div>
			<img src="/view/${item.hashId}/icon.png" />
		</div>
		<div class="iconText textBold textMedium textCenter" style="width: 144px; height: 64px; background: url(/view/${item.hashId}/icon_reflection.png);background-position: center top; background-repeat: no-repeat;">
			${item.author} - ${item.title}
		</div>
	</div>
	<div class="boxData">
		<div style="height: 64px">
			<div style="width: 64px; height: 64px; display: table-cell; text-align: center; vertical-align: middle">
				<img src="${item.archive.iconUrl}" style="width: 48px; height: 48px" />  
			</div>
			<div style="height: 64px; padding-left: 4px; display: table-cell; text-align: left; vertical-align: middle">
				<div class="textLarge textBold">
					${item.archive.archiveName}
				</div>
			</div>
		</div>
		<div style="height: 64px">
			<div style="width: 64px; height: 64px; display: table-cell; text-align: center; vertical-align: middle">
				<img src="/static/images/iconType${item.kind}.png" style="width: 48px; height: 48px" />
			</div>
			<div style="height: 64px; padding-left: 4px; display: table-cell; text-align: left; vertical-align: middle">
				<div class="textLarge textBold">
					${item.kind}
				</div>
				<div class="textSmall">
					${item.genre}
				</div>
			</div>
		</div>
		<div style="height: 64px">
			<div style="width: 64px; height: 64px; display: table-cell; text-align: center; vertical-align: middle">
				<img src="/static/images/iconFile${item.kind}.png" style="width: 48px; height: 48px" />
			</div>
			<div style="height: 64px; padding-left: 4px; display: table-cell; text-align: left; vertical-align: middle">
				<div class="textBold textLarge">
					${item.fileType}
				</div>
				<div class="textSmall">
					${item.sizeFormated}
				</div>
			</div>
		</div>
	</div>
	<div class="boxData">
		<div style="height: 64px">
			<div style="width: 144px; height: 64px; text-align: center; display: table-cell; vertical-align: middle">
				<div class="textLarge textBold">
					Released
				</div>
				<div class="textSmall" style="vertical-align: bottom">
				  ${item.relDateFormated}
				</div>
			</div>
		</div>
		<div style="height: 64px">
			<div style="width: 144px; height: 64px; text-align: center; display: table-cell; vertical-align: middle">
				<div class="textLarge textBold">
					Archived
				</div>
				<div class="textSmall" style="vertical-align: bottom">
				  ${item.pubDate}
				</div>
			</div>
		</div>
		<div style="height: 64px">
			<div style="width: 144px; height: 64px; text-align: center; display: table-cell; vertical-align: middle">
				<div class="textLarge textBold">
					Modified
				</div>
				<div class="textSmall" style="vertical-align: bottom">
				  ${item.modDate}
				</div>
			</div>
		</div>
	</div>
	<div class="boxData">
		<div style="height: 64px">
			<div style="width: 64px; height: 64px; display: table-cell; text-align: center; vertical-align: middle">
				<img src="/static/images/iconLinkDownload.png" style="width: 48px; height: 48px" />
			</div>
			<div style="height: 64px; display: table-cell; text-align: left; vertical-align: middle">
				<div class="textLarge textBold">
					Download
				</div>
				<div class="textSmall" py:if="item.downloadUrl">
					<a href="${item.downloadUrl}">${item.domain(item.downloadUrl)}</a>
				</div>
			</div>
		</div>
		<div style="height: 64px">
			<div style="width: 64px; height: 64px; display: table-cell; text-align: center; vertical-align: middle">
				<img src="/static/images/iconLinkArchive.png" style="width: 48px; height: 48px" />
			</div>
			<div style="height: 64px; display: table-cell; text-align: left; vertical-align: middle">
				<div class="textLarge textBold">
					Archive
				</div>
				<div class="textSmall" py:if="item.archiveUrl">
					<a href="${item.archiveUrl}">${item.domain(item.archiveUrl)}</a>
				</div>
			</div>
		</div>
		<div style="height: 64px">
			<div style="width: 64px; height: 64px; display: table-cell; text-align: center; vertical-align: middle">
				<img src="/static/images/iconLinkStore.png" style="width: 48px; height: 48px" />
			</div>
			<div style="height: 64px; display: table-cell; text-align: left; vertical-align: middle">
				<div class="textLarge textBold">
					Store
				</div>
				<div class="textSmall" py:if="item.storeUrl">
					<a href="${item.storeUrl}">${item.domain(item.storeUrl)}</a>
				</div>
			</div>
		</div>
	</div>
	<div class="boxData">
		<div py:attrs="{'class':'rightsLevel ' + item.rightsLevelClass(5)}" style="background: rgb(255, 0, 0);">
			<div class="rightsLevelTable">
				<div class="textBold textLarge textSpacing">
					SEVERE
				</div>
				<div class="textXXSmall">
					Severe Risk of Legal Action
				</div>
			</div>
		</div>
		<div py:attrs="{'class':'rightsLevel ' + item.rightsLevelClass(4)}" style="background: rgb(255, 192, 0);">
			<div class="rightsLevelTable">
				<div class="textBold textLarge textSpacing">
					HIGH
				</div>
				<div class="textXXSmall">
					High Risk of Legal Action
				</div>
			</div>
		</div>
		<div py:attrs="{'class':'rightsLevel ' + item.rightsLevelClass(3)}" style="background: rgb(255, 255, 0);">
			<div class="rightsLevelTable">
				<div class="textBold textLarge textSpacing">
					ELEVATED
				</div>
				<div class="textXXSmall">
					Elevated Risk of Legal Action
				</div>
			</div>
		</div>
		<div py:attrs="{'class':'rightsLevel ' + item.rightsLevelClass(2)}" style="background: rgb(128, 255, 0);">
			<div class="rightsLevelTable">
				<div class="textBold textLarge textSpacing">
					GUARDED
				</div>
				<div class="textXXSmall">
					General Risk of Legal Action
				</div>
			</div>
		</div>
		<div py:attrs="{'class':'rightsLevel ' + item.rightsLevelClass(1)}" style="background: rgb(0, 255, 0);">
			<div class="rightsLevelTable">
				<div class="textBold textLarge textSpacing">
					LOW
				</div>
				<div class="textXXSmall">
					Low Risk of Legal Action
				</div>
			</div>
		</div>
		<div py:attrs="{'class':'rightsLevel ' + item.rightsLevelClass(0)}" style="background: rgb(0, 255, 128);">
			<div class="rightsLevelTable">
				<div class="textBold textLarge textSpacing">
					FREE
				</div>
				<div class="textXXSmall">
					No Risk of Legal Action
				</div>
			</div>
		</div>
	</div>
</div>

<div class="itemPageText" style="width: 864px; margin-left: auto; margin-right: auto">
	<table>
		<tr>
			<td class="boxWhiteLeftTop"></td>
			<td class="boxWhiteCenterTop"></td>
			<td class="boxWhiteRightTop"></td>
		</tr>
		<tr>
			<td class="boxWhiteLeftMiddle"></td>
			<td class="boxWhiteCenterMiddle" style="width: 848px">
				${XML(item.htmlHighlight(search['q']))}
			</td>
			<td class="boxWhiteRightMiddle"></td>
		</tr>
		<tr>
			<td class="boxWhiteLeftBottom"></td>
			<td class="boxWhiteCenterBottom"></td>
			<td class="boxWhiteRightBottom"></td>
		</tr>
	</table>
</div>
</body>
</html>
