<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:py="http://purl.org/kid/ns#" py:extends="'master.kid'">
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" py:replace="''"/>
		<title>Oil of the 21st Century Archive</title>
	</head>
	<body>
		<div style="height: 96px"></div>
		<!--<div class="centerDiv" style="width: 808px">-->
			<!--<div class="centerDiv" style="width: 808px; height: 1px; margin-left: 4px; margin-right: 4px; margin-top: 0px; margin-bottom: 0px; background: rgb(32, 32, 32)"></div>-->
			<div py:for="i, item in enumerate(items)" id="listItem${item.hashId}" class="centerDiv ${i%2 and 'odd' or 'even'}" style="width: 808px; height: 24px">
				<a href="/view/${item.hashId}" class="linkElement" onMouseOver="mouseOverItem('${item.hashId}')" onMouseOut="mouseOutItem('${item.hashId}', '${i%2 and 'odd' or 'even'}')">
				<div id="itemTitle${item.hashId}" class="inlineDiv textLarge" style="width: 396px; height: 16px; padding: 4px; text-align: left">
					<span class="linkElement">${item.listTitle}</span>
					<ul>
					 <li py:for="q in item.quotes(search['q'])">
					   <img src="${q['frame']}" class="quote_frame" align="left" />
					   <span class="quote_timestamp">${q['start'][0:-4]} - ${q['stop'][0:-4]}</span><br />
					   <span class="quote_text">${XML(q['quote'])}</span><br clear="all" />
					  </li>
					</ul>

				</div>
				<div id="itemDirector${item.hashId}" class="inlineDiv textLarge" style="width: 264px; height: 16px; padding: 4px; text-align: left">
					${item.listDirector}
				</div>
				<div id="itemInfo${item.hashId}" class="inlineDiv" style="width: 124px; height: 16px; padding: 4px; text-align: right">
					<div class="textMedium textGrey" style="margin-top: 1px">${item.getPreview(sort)}</div>
				</div>
				</a>
				<!--<div class="inlineDiv" style="width: 808px; height: 1px; margin-left: 4px; margin-right: 4px; margin-top: 0px; margin-bottom: 0px; background: rgb(32, 32, 32)"></div>-->
			</div>
		<!--</div>-->
		<!--
		<table class="centerDiv" style="width: 808px">
			<a py:for="item in items" href="/view/${item.hashId}" id="listItem${item.hashId}" style="width: 808px; background: rgb(0, 0, 0)" onMouseOver="mouseOverItem('${item.hashId}')" onMouseOut="mouseOutItem('${item.hashId}')">
				<tr style="width: 808px; margin-bottom: 8px; background: rgb(0, 0, 0)">
				<td class="textLarge" style="width: 400px; height: 24px; white-space: nowrap;  overflow: hidden">${item.listTitle}</td>
				<td style="width: 8px"></td>
				<td class="textLarge" style="width: 264px; height: 24px; white-space: nowrap; overflow: hidden">${item.listDirector}</td>
				<td style="width: 8px"></td>
				<td class="textMedium textGrey" style="width: 128px; height: 24px; text-align: right; white-space: nowrap; overflow: hidden">${item.getField(sort)}</td>
				</tr>
			</a>
		</table>
		-->
		<div style="height: 64px"></div>
	</body>
</html>
